@charset "UTF-8";
/* Alternate Style Sheet for low-vision users */

/* Darker blue for default link style */
a {
	color: #2C77BF;
}

/* Call to Action button colors - these are larger and only need 3:1*/
.btn-orange {
	background-color: #E87400;
	border-color: #E87400;
	}
	
.btn-blue {
	background-color: #2C9FD3;
	border-color: #2C9FD3;
	
	}	

/*slightly darker blue on header background */
.navbar-default {
	background-color: #007dbc;
	}
	
/* Darker link color for category links */
.cat-links a {
	color:#757575;
	}

/* Darker link colors in footer */
.linkmap a:link {
	color: #707070;
	}
	
#footer .shared-footer .footer-link {
    color: #707070;
}	
#footer .shared-footer {
    color: #707070;
}
.disclaimer-head, .blog-linkmap a {
	color: #227BA3;
}